@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uN5ESE:before {
  content: "\e000";
}
.r2JlmiF4u:before {
  content: "\e001";
}
.rxPeHcC9:before {
  content: "\e002";
}
.o2DVLfWC:before {
  content: "\e003";
}
.Ecz2KDn:before {
  content: "\e004";
}
.uVB7xqcOmHL:before {
  content: "\e005";
}
.f5qqakqui:before {
  content: "\e006";
}
.gUhupdV:before {
  content: "\e007";
}
.NhQOrW:before {
  content: "\e008";
}
.AP5zpDCyI:before {
  content: "\e009";
}
.Vga7FUd2:before {
  content: "\e00a";
}
.bN11owr:before {
  content: "\e00b";
}
.dHYmS6sN:before {
  content: "\e00c";
}
.i11K2YJd:before {
  content: "\e00d";
}
.jBpUWFzj:before {
  content: "\e00e";
}
.MZXUHfcT8uz:before {
  content: "\e00f";
}
.PCcBwg5SQuA:before {
  content: "\e010";
}
.tRrxn9yZ:before {
  content: "\e011";
}
.CsSyQDk:before {
  content: "\e012";
}
.xvbHq1B:before {
  content: "\e013";
}
.gtdjIeRj:before {
  content: "\e014";
}
.GrruEUE:before {
  content: "\e015";
}
.BzxKvOr:before {
  content: "\e016";
}
.Qh2CfdFU1q:before {
  content: "\e017";
}
.cGggPu8L:before {
  content: "\e018";
}
.Dc4OuA7Vy7G:before {
  content: "\e019";
}
.hHfdDjq9J:before {
  content: "\e01a";
}
.InMZkpP1:before {
  content: "\e01b";
}
.LiqTxbJzB:before {
  content: "\e01c";
}
.Sl5TEBI:before {
  content: "\e01d";
}
.qMOTdUVh:before {
  content: "\e01e";
}
.fZdJwFx1v:before {
  content: "\e01f";
}
.N9WGguUD9n:before {
  content: "\e020";
}
.s5pUuBjRror:before {
  content: "\e021";
}
.jQBSFUGzdk:before {
  content: "\e022";
}
.niPN4Px:before {
  content: "\e023";
}
.feBF4x:before {
  content: "\e024";
}
.DzKsXjAAcx:before {
  content: "\e025";
}
.kVyNZTq:before {
  content: "\e026";
}
.YdmGnXL8Cp:before {
  content: "\e027";
}
.DJ50I4U4O:before {
  content: "\e028";
}
.Efrb4QgBz:before {
  content: "\e029";
}
.SAMrdKsQE:before {
  content: "\e02a";
}
.QrJtRVcq:before {
  content: "\e02b";
}
.tkgV9PoF0Lc:before {
  content: "\e02c";
}
.vLPuhbC:before {
  content: "\e02d";
}
.K2fN7W4Blq:before {
  content: "\e02e";
}
.TCW0fepwBz:before {
  content: "\e02f";
}
.LpoYdHSA2w:before {
  content: "\e030";
}
.gYbvPDqzJ:before {
  content: "\e031";
}
.qY41tl6:before {
  content: "\e032";
}
.Tep72bH:before {
  content: "\e033";
}
.BhV3hlzNpVI:before {
  content: "\e034";
}
.YIOACou3P:before {
  content: "\e035";
}
.xsKBe14:before {
  content: "\e036";
}
.TqPvnB4Hx:before {
  content: "\e037";
}
.a0Ybxhu:before {
  content: "\e038";
}
.KcF4tyXp:before {
  content: "\e039";
}
.eE66m4A:before {
  content: "\e03a";
}
.YYdzI8Iina9:before {
  content: "\e03b";
}
.vbPlHwQpR:before {
  content: "\e03c";
}
.oPw8GNC8:before {
  content: "\e03d";
}
.MRZo8aW:before {
  content: "\e03e";
}
.EpZ0D4ZIE9:before {
  content: "\e03f";
}
.lvkaccDN:before {
  content: "\e040";
}
.V2atAogFY8:before {
  content: "\e041";
}
.Udh54rUp:before {
  content: "\e042";
}
.ReeoQEafLur:before {
  content: "\e043";
}
.NKy4kq:before {
  content: "\e044";
}
.zaBFkWB8wT:before {
  content: "\e045";
}
.B0qARD6CGs5:before {
  content: "\e046";
}
.DAp9EHgeP:before {
  content: "\e047";
}
.lqggyI7hE1f:before {
  content: "\e048";
}
.Dkawb8EYpQF:before {
  content: "\e049";
}
.MGb2bA:before {
  content: "\e04a";
}
.FGow5AAPHQh:before {
  content: "\e04b";
}
.Mu9UFcraOZ:before {
  content: "\e04c";
}
.nwDr41L7:before {
  content: "\e04d";
}
.EJNP9JaeMB:before {
  content: "\e04e";
}
.D0TAqWJ:before {
  content: "\e04f";
}
.oxccDXOPLKO:before {
  content: "\e050";
}
.CdvbPgcSYJ:before {
  content: "\e051";
}
.APsGsPP7f:before {
  content: "\e052";
}
.ggpjXOat:before {
  content: "\e053";
}
.OJ5rcW:before {
  content: "\e054";
}
.f4wLwq0h:before {
  content: "\e055";
}
.vGnLCnFK:before {
  content: "\e056";
}
.zkboXc8:before {
  content: "\e057";
}
.mXiM7V:before {
  content: "\e058";
}
.rikJQ5aA3:before {
  content: "\e059";
}
.pxhlq929A:before {
  content: "\e05a";
}
.estgjhj9:before {
  content: "\e05b";
}
.fih7qe5c36y:before {
  content: "\e05c";
}
.fWFTsY5:before {
  content: "\e05d";
}
.waVpnmRr1Z9:before {
  content: "\e05e";
}
.fZo05ih:before {
  content: "\e05f";
}
.ooeUCpuw2Kc:before {
  content: "\e060";
}
.VQQ81MtK:before {
  content: "\e061";
}
.LasgPb:before {
  content: "\e062";
}
.HmFPhObW7s:before {
  content: "\e063";
}
.eNEbRl:before {
  content: "\e064";
}
.Sg3sDce:before {
  content: "\e065";
}
.eAH0dPv:before {
  content: "\e066";
}
.enVjXH45:before {
  content: "\e067";
}
.xkEPmDu2F:before {
  content: "\e068";
}
.iGOH1emMA:before {
  content: "\e069";
}
.AzV9a7mBP:before {
  content: "\e06a";
}
.O8Y8ja:before {
  content: "\e06b";
}
.TvEJ0saFEi:before {
  content: "\e06c";
}
.aqfAzZ9w:before {
  content: "\e06d";
}
.jaEb1m:before {
  content: "\e06e";
}
.CYSJ0KWfjV0:before {
  content: "\e06f";
}
.OG30VTT6:before {
  content: "\e070";
}
.yXWbyE2Qd:before {
  content: "\e071";
}
.ex7Fhl:before {
  content: "\e072";
}
.wEnY6XZo0dN:before {
  content: "\e073";
}
.nfSVCEl9R:before {
  content: "\e074";
}
.ETgthkJ8z1H:before {
  content: "\e075";
}
.MASrWR:before {
  content: "\e076";
}
.FJLA58Cf:before {
  content: "\e077";
}
.oR3yTPcX:before {
  content: "\e078";
}
.aFkoLK:before {
  content: "\e079";
}
.JtO6jcpjyeT:before {
  content: "\e07a";
}
.gePkjOR4nS:before {
  content: "\e07b";
}
.OR5cXpOFjcd:before {
  content: "\e07c";
}
.Qa6MZ0LMx6R:before {
  content: "\e07d";
}
.xXobyX5:before {
  content: "\e07e";
}
.Zgot937:before {
  content: "\e07f";
}
.zmO7f6t7X:before {
  content: "\e080";
}
.EecPjAV:before {
  content: "\e081";
}
.lalwJ1k6p:before {
  content: "\e082";
}
.Jlwko56:before {
  content: "\e083";
}
.GzK6k8:before {
  content: "\e084";
}
.MiWmEemgj:before {
  content: "\e085";
}
.Dd1uKvz:before {
  content: "\e086";
}
.aPmGMvjXw:before {
  content: "\e087";
}
.Dajb5MrKx:before {
  content: "\e088";
}
.PT4yePCn:before {
  content: "\e089";
}
.RoOR4yWc06:before {
  content: "\e08a";
}
.OmnHcjsq3nx:before {
  content: "\e08b";
}
.GLIZaXxN1bV:before {
  content: "\e08c";
}
.yNfGW6fg:before {
  content: "\e08d";
}
.bMCM0kMxv:before {
  content: "\e08e";
}
.w7aK62s:before {
  content: "\e08f";
}
.GtRlde:before {
  content: "\e090";
}
.qiQCSKPm:before {
  content: "\e091";
}
.egfPif7qbH:before {
  content: "\e092";
}
.mbFkJy3lRK:before {
  content: "\e093";
}
.XZfTCsjN:before {
  content: "\e094";
}
.rPpD6kbb:before {
  content: "\e095";
}
.Rwdv3oyr8O:before {
  content: "\e096";
}
.DNeWLH:before {
  content: "\e097";
}
.cl7PkhQ6Irj:before {
  content: "\e098";
}
.veQSF71:before {
  content: "\e099";
}
.JdtG1BV:before {
  content: "\e09a";
}
.GcBhH3:before {
  content: "\e09b";
}
.viONx8sYt0y:before {
  content: "\e09c";
}
.zmkH0xV:before {
  content: "\e09d";
}
.PcdT1S5S:before {
  content: "\e09e";
}
.Z1cXC6zvA:before {
  content: "\e09f";
}
.XDWb9Uh:before {
  content: "\e0a0";
}
.MlneJcb2j5b:before {
  content: "\e0a1";
}
.g3EJCTaTXy:before {
  content: "\e0a2";
}
.SS4AZ664ar:before {
  content: "\e0a3";
}
.iBkex4qY:before {
  content: "\e0a4";
}
.Afl9aOr:before {
  content: "\e0a5";
}
.uC9NWKZ9U:before {
  content: "\e0a6";
}
.h3xkRRWeLA5:before {
  content: "\e0a7";
}
.QW8TpMt3ZN2:before {
  content: "\e0a8";
}
.wnzmbih:before {
  content: "\e0a9";
}
.ep8HFy1M:before {
  content: "\e0aa";
}
.DGrPH4O:before {
  content: "\e0ab";
}
.xZn8AX3K5dU:before {
  content: "\e901";
}
.KVKhuY:before {
  content: "\e902";
}
.tSe2Oa:before {
  content: "\e903";
}
.pocSnjQ:before {
  content: "\e904";
}
.PoEmkVeO:before {
  content: "\e905";
}
.PO83z2qW:before {
  content: "\e906";
}
.qB3StNXVULb:before {
  content: "\e907";
}
.bgwAlmK:before {
  content: "\e908";
}
.WRJF4rWK7:before {
  content: "\e909";
}
.Y2tkiSL:before {
  content: "\e90a";
}
.kaJANag3qv:before {
  content: "\e90b";
}
.tyKGcWDO:before {
  content: "\e90c";
}
.clSpG6u:before {
  content: "\e90d";
}
.LUM5P4:before {
  content: "\e90e";
}
.wy0k5lFAgGw:before {
  content: "\e90f";
}
.bdNeUJ:before {
  content: "\e910";
}
.AQqohvaLc:before {
  content: "\e911";
}
.UgO8jpEBeO:before {
  content: "\e912";
}
.IgpAcHUQb:before {
  content: "\e913";
}
.Yz6BKiWXUK:before {
  content: "\e914";
}
.yMznDd9:before {
  content: "\e915";
}
.cxZIumpdXm1:before {
  content: "\e916";
}
.Yx3FUm9J9:before {
  content: "\e917";
}
.xK7Mfd:before {
  content: "\e918";
}
.vDAWBze:before {
  content: "\e919";
}
.MeCcxu79D5:before {
  content: "\e91a";
}
.tu1lz5:before {
  content: "\e91b";
}
.CK2CRiJkvwe:before {
  content: "\e91c";
}
.UxMtRh5s:before {
  content: "\e91d";
}
.E9G96AwS:before {
  content: "\e91e";
}
.IBvOSSwdVK:before {
  content: "\e91f";
}
.lcOYpSGJxx7:before {
  content: "\e920";
}
.QatbK6Ly:before {
  content: "\e921";
}
.S7suIcrVTy:before {
  content: "\e922";
}
.zrFqI0s:before {
  content: "\e923";
}
.kXiDLHkQg:before {
  content: "\e924";
}
.nnP2O1A:before {
  content: "\e925";
}
.N2W4y7:before {
  content: "\e926";
}
.Zgr1VIL5Q3:before {
  content: "\e927";
}
.kNBUPX:before {
  content: "\e928";
}
.BAs3XiY:before {
  content: "\e929";
}
.LkBlt7uw0H:before {
  content: "\e92a";
}
.rAa5pIwxOa:before {
  content: "\e92b";
}
.J2n7vm:before {
  content: "\e92c";
}
.La3F4C:before {
  content: "\e92d";
}
.UDZf6BQ:before {
  content: "\e92e";
}
.vikEeeu10Nr:before {
  content: "\e92f";
}
.JrSMEc24If:before {
  content: "\e930";
}
.XZT04TP:before {
  content: "\e931";
}
.dKcgyo:before {
  content: "\e932";
}
.NNQDu9AjTW:before {
  content: "\e933";
}
.GdqA8CnnZ:before {
  content: "\e934";
}
.sOTUAqFSw:before {
  content: "\e935";
}
.FiC9mgrDZ:before {
  content: "\e936";
}
.cqgAzr:before {
  content: "\e937";
}
.kbNKcl0CQLd:before {
  content: "\e938";
}
.E9uplW4:before {
  content: "\e939";
}
.urYpuU5eo:before {
  content: "\e93a";
}
.Okt6soU3mEI:before {
  content: "\e93b";
}
.WwGCeH:before {
  content: "\e93c";
}
.AOzh9rXq:before {
  content: "\e93d";
}
.FgVUI14K:before {
  content: "\e93e";
}
.Ch2fVGmifTe:before {
  content: "\e93f";
}
.Ifskgf54:before {
  content: "\e940";
}
.D3BpboFH9:before {
  content: "\e941";
}
.MsdLREybfno:before {
  content: "\e942";
}
.DMfbkBegbj:before {
  content: "\e943";
}
.sP1Tut9:before {
  content: "\e944";
}
.nCvngT6:before {
  content: "\e945";
}
.NyA3NlGQiqw:before {
  content: "\e946";
}
.pSC9nwRnop5:before {
  content: "\e947";
}
.ENSTYC8:before {
  content: "\e948";
}
.bK3ttcK:before {
  content: "\e949";
}
.OFcQXrIcF:before {
  content: "\e94a";
}
.u7k02C:before {
  content: "\e94b";
}
.sMclcGoDOrB:before {
  content: "\e94c";
}
.kScL1i9ostL:before {
  content: "\e94d";
}
.jBvdO4k:before {
  content: "\e94e";
}
.dLKweag:before {
  content: "\e94f";
}
.XjhSVsydI:before {
  content: "\e950";
}
.O8BGzGaoF:before {
  content: "\e951";
}
.PbNcLS:before {
  content: "\e952";
}
.dZDdtbMbF:before {
  content: "\e953";
}
.vO9QvRgD:before {
  content: "\e954";
}
.atIBQq:before {
  content: "\e955";
}
.WqDTA75zaN:before {
  content: "\e956";
}
.Y5AIbKEXUV:before {
  content: "\e957";
}
.AGsEGJq1FS:before {
  content: "\e958";
}
.UkaD21ZBqE:before {
  content: "\e959";
}
.EWnv5A:before {
  content: "\e95a";
}
.lPZEYBCxk:before {
  content: "\e95b";
}
.wTcBzvgp:before {
  content: "\e95c";
}
.wAbb74:before {
  content: "\e95d";
}
.QWxUupDK:before {
  content: "\e95e";
}
.vUkO03m:before {
  content: "\e95f";
}
.VB9xMskVBbT:before {
  content: "\e960";
}
.YzMGA2ld0:before {
  content: "\e961";
}
.RfC6K11:before {
  content: "\e962";
}
.VJu1lsg:before {
  content: "\e963";
}
.DWiYHCKr:before {
  content: "\e964";
}
.f1xXQFH9p3I:before {
  content: "\e965";
}
.SJrFWDFNIx:before {
  content: "\e966";
}
.sDOhrLY2:before {
  content: "\e967";
}
.KSNE8Ct:before {
  content: "\e968";
}
.SZGJJ1k2Ip7:before {
  content: "\e969";
}
.uecDlcJWhU:before {
  content: "\e96a";
}
.h9Uk7Q:before {
  content: "\e96b";
}
.Xx98dRXKW6:before {
  content: "\e96c";
}
.NWMfocUfYKX:before {
  content: "\e96d";
}
.qPDEV9IIpH:before {
  content: "\e96e";
}
.j2Xkddv6sE:before {
  content: "\e96f";
}
.jXayt2QLB8:before {
  content: "\e970";
}
.P9RhTYfQ:before {
  content: "\e971";
}
.QmYUPPL9yk4:before {
  content: "\e972";
}
.VzxGvPCcqe:before {
  content: "\e973";
}
.iUgM125RT:before {
  content: "\e974";
}
.zWBa4J:before {
  content: "\e975";
}
.FUOWZIAh9:before {
  content: "\e976";
}
.m45X1yOmR:before {
  content: "\e977";
}
.XwObW1W:before {
  content: "\e978";
}
.W3ExzwJKM:before {
  content: "\e979";
}
.k3Of8C4HLsg:before {
  content: "\e97a";
}
.le4wgSx:before {
  content: "\e97b";
}
.kwtLO05T:before {
  content: "\e97c";
}
.AirpghRax:before {
  content: "\e97d";
}
.QpxPmB9s:before {
  content: "\e97e";
}
.dGA98xV5:before {
  content: "\e97f";
}
